Section: extra-gnome

Depends: dconf, desktop-file-utils, gcr, gpgme, gtk-3, hicolor-icon-theme, libhandy, libsecret, libsoup, openldap

Depends (build): appstream-glib, gobject-introspection, intltool, vala, yelp-tools

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

40.0 (amd64/stable)

Also: 40.0 (arm64/stable) , 40.0 (loongson3/stable) , 40.0 (ppc64el/stable)

Depends: avahi, gcc-runtime, gdk-pixbuf, libpwquality

avahi 0.8-1 (amd64/stable)

  • libavahi-client.so.3
  • libavahi-common.so.3
  • libavahi-glib.so.1

gcc-runtime 10.2.1+git20201209 (amd64/stable)

  • libgcc_s.so.1

gdk-pixbuf 2.42.4 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

libpwquality 1.4.2 (amd64/stable)

  • libpwquality.so.1